RubyGems Navigation menu

csvmapper 0.0.4

CSV to Ruby class mapper

Gemfile
          gem 'csvmapper', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install csvmapper
  
  
  
  
  
  
  

Authors:

  • kimoto

Owners:

Total downloads 4,114

For this version 1,118

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 3, 2012 (7.5 KB)
  2. 0.0.3 - August 1, 2012 (7 KB)
  3. 0.0.2 - July 31, 2012 (6 KB)
  4. 0.0.1 - July 31, 2012 (6 KB)